adobe flash player

04/03/2009 - 16:47 von Eugen Maus | Report spam
Hallo,
wenn ich ein Video starten will, kommt die Meldung ,dass ich nicht über die
neuesteAdobe-flash-player-Version verfüge, mir diese aber herunterladen
könnte. Das klappt auch soweit, nur beim Entpacken der Datei wird mir
gesagt, dass mein Betriebssystem (Windows ME ) nicht unterstützt wird. Was
kann man da machen?

Gruß
Eugen
 

Lesen sie die antworten

#1 Hans-Peter Matthess
04/03/2009 - 17:04 | Warnen spam
Eugen Maus:

wenn ich ein Video starten will, kommt die Meldung ,dass ich nicht über die
neuesteAdobe-flash-player-Version verfüge, mir diese aber herunterladen
könnte. Das klappt auch soweit, nur beim Entpacken der Datei wird mir
gesagt, dass mein Betriebssystem (Windows ME ) nicht unterstützt wird. Was
kann man da machen?



Eine passende Version installieren? Was ist z.B. hiermit?
http://www.chip.de/downloads/Adobe-...03561.html
Angeblich für ME geeignet.

hpm

Ähnliche fragen